<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>ADC_MultiChannelScanTimerTrigger</name>
	<comment></comment>
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
	</natures>
	<linkedResources>
		<link>
			<name>Application</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Board</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>CMSIS</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Config</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Document</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver</name>
			<type>2</type>
			<locationURI>virtual:/virtual</locationURI>
		</link>
		<link>
			<name>Application/g32f031_int.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/g32f031_int.c</locationURI>
		</link>
		<link>
			<name>Application/main.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/main.c</locationURI>
		</link>
		<link>
			<name>Board/board_g32f031_evb_ddl.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Boards/Board_G32F031_EVB/Source/board_g32f031_evb_ddl.c</locationURI>
		</link>
		<link>
			<name>CMSIS/startup_g32f031.S</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/Device/Geehy/G32F031/Source/gcc/startup_g32f031.S</locationURI>
		</link>
		<link>
			<name>CMSIS/system_g32f031.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Source/system_g32f031.c</locationURI>
		</link>
		<link>
			<name>Config/g32f031_adc_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Config/Source/g32f031_adc_cfg.c</locationURI>
		</link>
		<link>
			<name>Config/g32f031_device_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Config/Source/g32f031_device_cfg.c</locationURI>
		</link>
		<link>
			<name>Config/g32f031_tmr_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Config/Source/g32f031_tmr_cfg.c</locationURI>
		</link>
		<link>
			<name>Config/g32f031_usart_cfg.c</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/Config/Source/g32f031_usart_cfg.c</locationURI>
		</link>
		<link>
			<name>Document/readme.txt</name>
			<type>1</type>
			<locationURI>PARENT-2-PROJECT_LOC/readme.txt</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_adc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_adc.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_atmr.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_atmr.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_btmr.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_btmr.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_comp0.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_comp0.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_comp1.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_comp1.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_crc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_crc.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_div.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_div.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_dma.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_dma.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_eint.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_eint.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_flash.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_flash.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_gpio.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_gpio.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_gtmr.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_gtmr.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_i2c.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_i2c.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_lptmr.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_lptmr.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_opa.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_opa.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_rcc.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_rcc.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_spi.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_spi.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_usart.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_usart.c</locationURI>
		</link>
		<link>
			<name>G32F031_DDL_Driver/g32f031_ddl_utils.c</name>
			<type>1</type>
			<locationURI>PARENT-6-PROJECT_LOC/Libraries/G32F031_DAL_Driver/Source/g32f031_ddl_utils.c</locationURI>
		</link>
	</linkedResources>
</projectDescription>
